/* Localized versions of Info.plist keys */

CFBundleName = "PlasmaExhibits I";
CFBundleShortVersionString = "1.1";
CFBundleGetInfoString = "PlasmaExhibits I version 1.1, Copyright 2008-2009 Apple Inc.";
NSHumanReadableCopyright = "(c) 2008-2009 Apple Inc.";
